<div{{ attributes }}>
  {% if label %}
    <div class="col-12">
      <h4 class="dex__title--sub">{{ label|t }}</h4>
    </div>
  {% endif %}

  <div class="col-12">
    {{ content.description }}
  </div>

  <div class="col-12 container dexes-search-search-form">
    {{ content.form }}
  </div>
</div>
